Researchers have reported on two high-severity vulnerabilities in OpenSSL, a software library for applications that secures communications over computer networks including many HTTPS websites.

Download the report